Bug 239908 - databases/postgis25: update to 2.5.3
Summary: databases/postgis25: update to 2.5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-16 12:25 UTC by Dmitry Marakasov
Modified: 2019-08-19 15:37 UTC (History)
1 user (show)

See Also:
lbartoletti: maintainer-feedback+


Attachments
patch (13.86 KB, patch)
2019-08-16 12:25 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2019-08-16 12:25:51 UTC
Created attachment 206615 [details]
patch

- Update to 2.5.3
- Whitespace fix
- Fix incorrect substitutions and sorting in plist
Comment 1 Loïc Bartoletti 2019-08-18 18:39:19 UTC
Thank you, it's good for me.
Comment 2 commit-hook freebsd_committer 2019-08-19 15:37:37 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Aug 19 15:37:03 UTC 2019
New revision: 509291
URL: https://svnweb.freebsd.org/changeset/ports/509291

Log:
  - Update to 2.5.3
  - Whitespace fix
  - Fix incorrect substitutions and sorting in plist

  PR:		239908
  Submitted by:	amdmi3
  Approved by:	lbartoletti@tuxfamily.org (maintainer)

Changes:
  head/databases/postgis25/Makefile
  head/databases/postgis25/distinfo
  head/databases/postgis25/pkg-plist